---@type ChadrcConfig 
 local M = {}
 M.ui = {
  theme = 'vscode_dark',
  transparency = true
}

-- Reset curser
vim.api.nvim_create_autocmd({"VimLeave"}, {
  pattern = {"*"},
  callback = function()
    vim.o.guicursor = "a:ver1-blinkon0"
  end
})

-- Enable strg + shift + c clipboard
vim.o.clipboard = "unnamedplus"

return M

